<html>

<head>
  <meta charset="UTF-8">
<title>2ºWEB</title>
<style media="screen">
  body{
    background-color:burlywood;
  }
  header {
    background-color:darkblue;
    padding-top:50px;
    padding-right:30px;
    padding-bottom:50px;
    padding-left:80px;
    text-align:50px;


  }
  p{
    font-family:"Arial";
    font-style: normal;
    color:white;
    text-indent:50px;
    text-align: center;
    margin-right:10px;

      }

  h1{
    font-family:"Verdana";
    font-style: normal;
    font-size: 16pt;
    color:white;
  }
  h2{
    background-color:white;
    font-family:"Verdana";
    font-style: normal;
    font-size: 12pt;
    color:black;
    text-indent:50px;
    padding-top:8px;
    padding-right:50px;
    padding-left:50px;
    padding-bottom:8px;
    margin-top:5px;
    margin-right:5px;
    margin-left:5px;
  }
.p0{
  background-color:red;
  font-family:"Verdana";
  font-style: normal;
  font-size: 12pt;
  color:white;
  text-indent:50px;
  padding-top:8px;
  padding-right:50px;
  padding-left:50px;
  padding-bottom:8px;
  margin-top:15px;
  margin-right:5px;
  margin-left:5px;
}

.p1{
font-family:"times new roman";
font-style:normal;
color:black;
text-indent:5px;
text-align: center;
margin-right:10px;
margin left:10px





}

  main{
    border:dashed;
    border-width:3px;
    border-color:white;
    margin-top:50px;
    height:10000px;
    length;


}
  section{
    border-style: solid;
    border-width: 2px;
    border-color:white;
    margin-top:10px;
    margin-right:5px;
    margin-left:5px;
}
.section1{
  border-style: solid;
  border-width: 2px;
  border-color:red;
  margin-top:10px;
  margin-right:5px;
  margin-left:5px;


}

.img1{
  float: left;
  margin-left:100px;
}
.img2{
  float: left;
  margin-left:50px;

}
.img3{

  float: left;
  margin-left:50px;
}


</style>
</head>
<body>


<header>
  <h1>REVOLUCIÓN FRANCESA</h1>
  <p>La Revolución francesa (en francés, Révolution française) fue un conflicto social y político,
    con diversos periodos de violencia, que convulsionó Francia y, por extensión de sus implicaciones,
    a otras naciones de Europa que enfrentaban a partidarios y opositores del sistema conocido como el Antiguo Régimen.
    Se inició con la autoproclamación del Tercer Estado como Asamblea Nacional en 1789
     y finalizó con el golpe de Estado de Napoleón Bonaparte en 1799.</p>

</header>
<main>
  <h2>Causas</h2>
  <section>
    <p class="p1">Un régimen monárquico que sucumbiría ante su propia rigidez en el contexto de un mundo cambiante,
       y que, tras varios intentos de adoptar medidas destinadas a atajar la crisis política y económica,
       capituló ante la violenta reacción de la nobleza y de algunos parlamentos provinciales como el de Grenoble (Jornada de las Tejas).</p class="p1">

  </section>
  <section>
    <p class="p1">Una aristocracia (la nobleza y el alto clero)
      aferrada a sus privilegios feudales, que bloqueó todas las reformas estructurales
       (de Machault, de Maupeou, de Turgot) que se intentaron implantar desde la Corte.</p class="p1">

  </section>
  <section>
    <p class="p1">El auge de una clase burguesa nacida siglos atrás, que había alcanzado un gran poder en el terreno económico y que ahora empezaba a propugnar el político. Su riqueza y su cultura la había elevado al primer puesto
      en la sociedad, posición que estaba en contradicción con la existencia de los estamentos privilegiados, nobleza y clero.</p class="p1">

  </section>
  <br> </br>
  <h2 class="p0">Estados Generales de 1789</h2 class="p0">


<section class="section1"
    <p class="p1">Los Estados Generales estaban formados por los representantes de cada estamento.
       Estos estaban separados a la hora de deliberar, y tenían solo un voto por estamento.
        La convocatoria de 1789 fue un motivo de preocupación para la oposición, por cuanto
         existía la creencia de que no era otra cosa que un intento, por parte de la monarquía,
          de manipular la asamblea a su antojo. La cuestión que se planteaba era importante.
          Estaba en juego la idea de soberanía nacional, es decir, admitir que el conjunto de los
          diputados de los Estados Generales representaba la voluntad de la nación.

     El tercer impacto de los Estados Generales fue de gran tumulto político, particularmente por la
      determinación del sistema de votación. El Parlamento de París propuso que se mantuviera el sistema de votación
      que se había usado en 1614, si bien los magistrados no estaban muy seguros acerca de cuál había sido en realidad tal sistema.
      Sí se sabía, en cambio, que en dicha asamblea habían estado representados (con el mismo número de miembros y con un solo voto)
       el clero (Primer Estado), la nobleza (Segundo Estado) y el resto de la población (Tercer Estado, principalmente
        la burguesía y el campesinado). Inmediatamente, un grupo de liberales parisinos denominado «Comité de los Treinta»,
      compuesto principalmente por gente de la nobleza, comenzó a protestar y agitar, reclamando que se
      duplicara el número de asambleistas con derecho a voto del Tercer Estado (es decir, los «Comunes»).
       El gobierno aceptó esta propuesta, pero dejó a la Asamblea la labor de determinar el derecho de voto.
       Este cabo suelto creó gran tumulto.

      El rey Luis XVI y una parte de la nobleza no aceptaron la situación. Los miembros del Tercer Estamento
      se autoproclamaron Asamblea Nacional, y se comprometieron a escribir una constitución. Sectores de la aristocracia
       confiaban en que estos Estados Generales pudieran servir para recuperar parte del poder perdido, pero el contexto
       social ya no era el mismo que en 1614. Ahora existía una élite burguesa que tenía una serie de reivindicaciones e intereses
        que chocaban frontalmente con los de la nobleza (y también con los del pueblo, cosa que se demostraría en los años siguientes).</p class="p1">
  </section class="section1">
</main>
<footer>
  <img class="img1" src="https://upload.wikimedia.org/wikipedia/commons/7/7d/Thomann_Gitarrenabteilung_I.JPG"alt="Tienda THOMANN España" style="widht:300px;height:300px;border:0;">
  <img class="img2" src="https://upload.wikimedia.org/wikipedia/commons/7/7d/Thomann_Gitarrenabteilung_I.JPG"alt="Tienda THOMANN España" style="widht:300px;height:300px;border:0;">
  <img class="img3" src="https://upload.wikimedia.org/wikipedia/commons/7/7d/Thomann_Gitarrenabteilung_I.JPG"alt="Tienda THOMANN España" style="widht:300px;height:300px;border:0;">
</footer>
</body>
</html>
